<!DOCTYPE html>
<html>
	<head>
	</head>
	<body> 
		<header id = "cusHead" class="font-16 text-lgreen">
			<nav class="navbar navbar-expand-lg navbar-light py-0 ">
			  <a class="navbar-brand" href="#"><img src="image/logo.png" width="70" height="70" alt=""></a>
			  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#cusMenu" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
			    <span class="navbar-toggler-icon"></span>
			  </button>

			  <div class="collapse navbar-collapse pb-2 " id="cusMenu" >
			    <ul class="navbar-nav ml-auto ">
			      <li class="nav-item dropdown active ">
			        <a class="nav-link " href="index.html" id="navbarDropdown" role="button"  aria-haspopup="true" aria-expanded="false">HOME <span class="sr-only">(current)</span>
			        </a>
			        <div class="dropdown-menu " aria-labelledby="navbarDropdown">
			          <a class="dropdown-item" href="index.html#Business">Business Objectives</a>
			          <div class="dropdown-divider mx-3 my-0"></div>
			          <a class="dropdown-item" href="index.html#What">What We For ?</a>
			          <div class="dropdown-divider mx-3 my-0"></div>
			          <a class="dropdown-item" href="index.html#factsCus">Facts</a>
			          <div class="dropdown-divider mx-3 my-0"></div>
			          <a class="dropdown-item" href="index.html#custCus">Customers & Partners</a>
			        </div>
			      </li>
			      <li class="nav-item dropdown">
			        <a class="nav-link" href="#" id="navbarDropdown" role="button"  aria-haspopup="true" aria-expanded="false">ABOUT US</a>
			        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
			          <a class="dropdown-item" href="#">Mission</a>
			          <div class="dropdown-divider mx-3 my-0"></div>
			          <a class="dropdown-item" href="#">Vision</a>
			          <div class="dropdown-divider mx-3 my-0"></div>
			          <a class="dropdown-item" href="#">Our Employees</a>
			        </div>
			      </li>
			      <li class="nav-item dropdown">
			        <a class="nav-link " href="product.html" id="navbarDropdown" role="button"  aria-haspopup="true" aria-expanded="false">PRODUCTS</a>
			        <div class="dropdown-menu py-0" aria-labelledby="navbarDropdown" id="pdtList">
			          <a class="dropdown-item" href="product.html#produts" cusData = "market">Marketing & Communication</a>
			          <div class="dropdown-divider mx-3 my-0"></div>
			          <a class="dropdown-item" href="product.html#produts" cusData = "environment">Environment Health & Safety FrameWorks</a>
			          <div class="dropdown-divider mx-3 my-0"></div>
			          <a class="dropdown-item" href="product.html#produts" cusData = "framework">FrameWorks</a>
			        </div>
			      </li>
			      <li class="nav-item dropdown">
			        <a class="nav-link" href="#" id="navbarDropdown" role="button"  aria-haspopup="true" aria-expanded="false">SERVICES</a>
			        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
			          <a class="dropdown-item" href="#">BPM - ProcessSuite</a>
			          <div class="dropdown-divider mx-3 my-0"></div>
			          <a class="dropdown-item" href="#">OTTM - Open Text Media Management</a>
			          <div class="dropdown-divider mx-3 my-0"></div>
			          <a class="dropdown-item" href="#">Creative Review</a>
			          <div class="dropdown-divider mx-3 my-0"></div>
			          <a class="dropdown-item" href="#">Cloud Type</a>
			          <div class="dropdown-divider mx-3 my-0"></div>
			          <a class="dropdown-item" href="#">Devops & Code Deploy</a>
			          <div class="dropdown-divider mx-3 my-0"></div>
			          <a class="dropdown-item" href="#">Managed Hosting</a>
			        </div>
			      </li>
			      <li class="nav-item dropdown">
			        <a class="nav-link" href="#" id="navbarDropdown" role="button"  aria-haspopup="true" aria-expanded="false">CLOUD</a>
			        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
			          <a class="dropdown-item" href="#">Core Services</a>
			          <div class="dropdown-divider mx-3 my-0"></div>
			          <a class="dropdown-item" href="#">Migration Services</a>
			          <div class="dropdown-divider mx-3 my-0"></div>
			          <a class="dropdown-item" href="#">AWS Cloud Formation</a>
			          <div class="dropdown-divider mx-3 my-0"></div>
			          <a class="dropdown-item" href="#">Cloud Type</a>
			          <div class="dropdown-divider mx-3 my-0"></div>
			          <a class="dropdown-item" href="#">Devops & Code Deploy</a>
			          <div class="dropdown-divider mx-3 my-0"></div>
			          <a class="dropdown-item" href="#">Managed Hosting</a>
			        </div>
			      </li>
			      <li class="nav-item dropdown">
			        <a class="nav-link" href="#" id="navbarDropdown" role="button"  aria-haspopup="true" aria-expanded="false">CAREERS</a>
			        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
			          <a class="dropdown-item" href="#">Why Acheron ?</a>
			          <div class="dropdown-divider mx-3 my-0"></div>
			          <a class="dropdown-item" href="#">What We Look For !</a>
			          <div class="dropdown-divider mx-3 my-0"></div>
			          <a class="dropdown-item" href="#">Our Benefits & Perks</a>
			          <div class="dropdown-divider mx-3 my-0"></div>
			          <a class="dropdown-item" href="#">Current Openings</a>
			          <div class="dropdown-divider mx-3 my-0"></div>
			          <a class="dropdown-item" href="#">Contact US</a>
			        </div>
			      </li>
			    </ul>
			  </div>
			</nav>
		</header>
	</body>
</html>